Subject: Re: bug#19869: 25.0.50; default-frame-alist: width versus fullheight

From: Michael Heerdegen <[email-masked]>
Date: Sun, 15 Feb 2015 22:37:00 +0100

Hello,

just to be sure, I have rebuilt Emacs.  My built of trunk was very few
days old, and I think I already saw the problem a very long time before
that.  That's why I didn't check with a more recent built.  Anyway, the
bug is gone in the new built, it must have been fixed in one of the last
days.

Sorry for the noise, I guess I have to be more careful in the future.

Thanks,

Michael.